.ui-widget-overlay{
	font-family: 'Roboto Condensed', sans-serif;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.ui-datepicker-header{
	font-family: 'Roboto Condensed', sans-serif;
	text-align:center;
	padding:5px 0
}
.ui-datepicker-header .ui-datepicker-prev{
	font-family: 'Roboto Condensed', sans-serif;
	float:left
}
.ui-datepicker-header .ui-datepicker-next{
	font-family: 'Roboto Condensed', sans-serif;
	float:right
}
.ui-datepicker-calendar{
	font-family: 'Roboto Condensed', sans-serif;
	width:100%
}
.ui-datepicker-calendar td{
	font-family: 'Roboto Condensed', sans-serif;
	text-align:center;
	padding:5px
}
.ui-datepicker{
	font-family: 'Roboto Condensed', sans-serif;
	width:200px!important;
	background-color:#fedc00;
	border:1px solid #f26222;
	font-size:14px;
	padding:5px;
	display:none
}
.ui-datepicker .ui-datepicker-next,.ui-datepicker .ui-datepicker-prev{
	font-family: 'Roboto Condensed', sans-serif;
	width:25px
}
.ui-datepicker a{
	font-family: 'Roboto Condensed', sans-serif;
	color:#f26222
}

.hasDatepicker {
	cursor: pointer;
}